DIRCOLORS(1)

NOM
dircolors - Configuration des couleurs pour « ls »

SYNOPSIS
dircolors [OPTION]... [FICHIER]

DESCRIPTION

Commande de sortie pour initialiser la variable d'environnement LS_COLORS.

  Déterminer le format de sortie :

-b, --sh, --bourne-shell
    code de sortie du Bourne shell pour initialiser la variable LS_COLORS

-c, --csh, --c-shell
    code de sortie du C shell pour initialiser la variable LS_COLORS

-p, --print-database
    valeurs de sortie par défaut

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

Si le FICHIER est fourni, le lire pour déterminer les couleurs à utiliser pour quel type de fichiers et quelles extensions. Autrement, utiliser la base de données précompilée. Pour le détail du format de ces fichiers, exécuter « dircolors --print-database ».

AUTEUR
Écrit par H. Peter Anvin.

SIGNALER DES BOGUES
Signaler toute anomalie de dircolors à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de dircolors à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète pour dircolors est disponible dans un manuel Texinfo. Si les programmes info et dircolors sont correctement installés sur votre système, la commande

    info coreutils 'dircolors invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Franck Bassi <fblinux AT wanadoo DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.